
@import "~src/assets/css/global/_mixin";
.main-header {
  background: #fff;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.08);
  padding: 14px 40px;
  .fa{
    color: #000;
    font-size: 24px;
    cursor: pointer;
  }
  .container {
    justify-content: space-between;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    @media (min-width: 960px) {
      justify-content: space-between;
    }
  }
  @media (max-width: 991px) {
    justify-content: space-between;
  }

  .logo {
    text-transform: uppercase;
    color: #000;
    font-size: 22px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2.2px;
  }
  .search-wrap {
    position: relative;
    .form-control {
      width: 100%;
      padding:7px 66px 8px 35px;
      font-size: 16px;
      font-weight: 400;
      background-color: #f6f7f9;
      border: 1px solid #ced4da;
      transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
      border-radius: 22px;
      outline: none;
      border: none;
      @include placeholder {
        color: #cbcbdc;
        font-weight:100;
    }
    @media (max-width: 991px) {
      padding:7px 9px 8px 35px;
    }
    }
    &::before {
      content: "";
      background: url("/assets/images/search-icon.svg");
      width: 20px;
      height: 20px;
      position: absolute;
      left: 7px;
      top: 6px;
      @media (max-width: 767px) {
        display: none;
      }
    }
  }
  .login-signup-btn{
    .btn {
        margin: .2em .1em;
        font-weight: 700;
        font-size: 16px;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        border: none;
        border-radius: 40px;
        padding: 0.65em 1.3em;
        background: #033fff;
        outline: none;
        cursor: pointer;
    }
  }
 
  .menuIcon{
    .fa-bars{
      color: #000;
      font-size: 22px;
      cursor: pointer;
    }
  }
  @media (min-width: 767px) {
    .desktopVer{
      display: block;
    }
    .mobileVer{
      display: none;
    }
  }
  @media (max-width: 767px) {
    .desktopVer{
      display: none;
    }
    .mobileVer{
      display: block;
    }
  }
}
